%define name poppler-data
%define version 0.1
%define release %mkrel 2

Summary: Encoding files for poppler
Name: %{name}
Version: %{version}
Release: %{release}
Source0: %{name}-%{version}.tar.bz2
License: Distributable
Group: Development/X11
Url: http://poppler.freedesktop.org/
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildArch: noarch

%description
This package consists of encoding files for use with poppler.  The
encoding files are optional and poppler will automatically read them
if they are present.  When installed, the encoding files enables
poppler to correctly render CJK and Cyrrilic properly.  While poppler
is licensed under the GPL, these encoding files are copyright Adobe
and licensed much more strictly, and thus distributed separately.


%prep
%setup -q

%build

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std datadir=%_datadir

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README COPYING
%_datadir/poppler/


%changelog


* Tue Oct 10 2006 Götz Waschk <waschk@mandriva.org> 0.1-1mdv2007.1
- initial package
